package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioOCDBean {

	private Long ocdId;
	
	private Long boletoId;
		
	private String numoperacion;
	
	private Date fecpagar;
	private BigDecimal valorPagar;
	private BigDecimal penalizacion;
	
	private Date fecinc;
	
	private Boolean indpago;
	private Date fecpago;	
	
	private String empresa;
	private String nombusuario;
	private String nombusuarioinc;
	private String nombusuariopago;
	private String nombpuntoventa;
	private String nombpuntoventapago;
	
	public Long getOcdId() {
		return ocdId;
	}
	public void setOcdId(Long ocdId) {
		this.ocdId = ocdId;
	}
	public Long getBoletoId() {
		return boletoId;
	}
	public void setBoletoId(Long boletoId) {
		this.boletoId = boletoId;
	}
	public String getNumoperacion() {
		return numoperacion;
	}
	public void setNumoperacion(String numoperacion) {
		this.numoperacion = numoperacion;
	}
	public Date getFecpagar() {
		return fecpagar;
	}
	public void setFecpagar(Date fecpagar) {
		this.fecpagar = fecpagar;
	}
	public BigDecimal getValorPagar() {
		return valorPagar;
	}
	public void setValorPagar(BigDecimal valorPagar) {
		this.valorPagar = valorPagar;
	}
	public BigDecimal getPenalizacion() {
		return penalizacion;
	}
	public void setPenalizacion(BigDecimal penalizacion) {
		this.penalizacion = penalizacion;
	}
	public Date getFecinc() {
		return fecinc;
	}
	public void setFecinc(Date fecinc) {
		this.fecinc = fecinc;
	}
	public Boolean getIndpago() {
		return indpago;
	}
	public void setIndpago(Boolean indpago) {
		this.indpago = indpago;
	}
	public Date getFecpago() {
		return fecpago;
	}
	public void setFecpago(Date fecpago) {
		this.fecpago = fecpago;
	}
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public String getNombusuario() {
		return nombusuario;
	}
	public void setNombusuario(String nombusuario) {
		this.nombusuario = nombusuario;
	}
	public String getNombusuarioinc() {
		return nombusuarioinc;
	}
	public void setNombusuarioinc(String nombusuarioinc) {
		this.nombusuarioinc = nombusuarioinc;
	}
	public String getNombusuariopago() {
		return nombusuariopago;
	}
	public void setNombusuariopago(String nombusuariopago) {
		this.nombusuariopago = nombusuariopago;
	}
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public String getNombpuntoventapago() {
		return nombpuntoventapago;
	}
	public void setNombpuntoventapago(String nombpuntoventapago) {
		this.nombpuntoventapago = nombpuntoventapago;
	}
}
